Bug 16803 - Add Font Awesome Icons to "Select/Clear all" links to shelves.tt
Summary: Add Font Awesome Icons to "Select/Clear all" links to shelves.tt
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Héctor Eduardo Castro Avalos
QA Contact: Testopia
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-06-23 16:33 UTC by Héctor Eduardo Castro Avalos
Modified: 2017-12-07 22:18 UTC (History)
5 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Documentation contact:
Documentation submission:
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 16803: Add Font Awesome Icons to "Select/Clear all" links to shelves.tt (1.72 KB, patch)
2016-06-23 16:39 UTC, Héctor Eduardo Castro Avalos
Details | Diff | Splinter Review
Bug 16803: Add Font Awesome Icons to "Select/Clear all" links to shelves.tt (1.85 KB, patch)
2016-07-03 12:01 UTC, Marc Véron
Details | Diff | Splinter Review
Bug 16803: Add Font Awesome Icons to "Select/Clear all" links to shelves.tt (1.92 KB, patch)
2016-07-04 09:39 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Héctor Eduardo Castro Avalos 2016-06-23 16:33:13 UTC
Add Font Awesome Icons to "Select/Clear all" links to shelves.tt (Public and private lists)
Comment 1 Héctor Eduardo Castro Avalos 2016-06-23 16:39:36 UTC Comment hidden (obsolete)
Comment 2 Marc Véron 2016-07-03 12:01:41 UTC Comment hidden (obsolete)
Comment 3 Jonathan Druart 2016-07-04 09:39:00 UTC
Created attachment 53076 [details] [review]
Bug 16803: Add Font Awesome Icons to "Select/Clear all" links to shelves.tt

Add Font Awesome Icons to "Select/Clear all" links to shelves.tt
(Public and private lists)

To test:
-Apply patch
-Go to More -> Lists
-Create some Public and Private Lists
-See the contents of the list and notice about the new icons in
 "Select/Clear  all"

Signed-off-by: Marc Véron <veron@veron.ch>

Signed-off-by: Jonathan Druart <jonathan.druart@bugs.koha-community.org>
Comment 4 Kyle M Hall 2016-07-08 13:25:25 UTC
Pushed to master for Koha 16.11, thanks Hector!
Comment 5 Frédéric Demians 2016-08-01 13:31:25 UTC
Pushed in 16.05. Will be in 16.05.02.
Comment 6 Julian Maurice 2016-08-16 15:26:29 UTC
Patches pushed to 3.22.x, will be in 3.22.10